@charset "UTF-8";
/**
 * 教えて！201606/ページ用CSS
 * /brand/for_kids/teach/201606/
*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.blackboard-menu li a {
  font-size: 92%;
}
.blackboard-menu li:nth-child(2) a:link {
  font-size: 80%;
}
.section1-1-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section1-2-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section1-4-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section2-2-content .section-columns {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 15px;
}
.section2-2-content .section-columns-title {
  margin-bottom: 10px;
}
.questions input {
  display: none;
}
.questions input[type="radio"] + label {
  background: url('/brand/for_kids/teach/images/201601/checkbox_empty.png') no-repeat center top;
}
.questions input[type="radio"] + label.checked {
  background: url('/brand/for_kids/teach/images/201601/checkbox_checked.png') no-repeat center top;
}
.questions input + label {
  position: absolute;
  cursor: pointer;
  display: block;
  width: 25px;
  height: 20px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.questions-number {
  position: absolute;
  left: 2px;
  top: 50%;
  margin-top: -11px;
  display: block;
  color: #fff;
  font-size: 85%;
  font-weight: bold;
  width: 21px;
  height: 21px;
  line-height: 21px;
  text-align: center;
  background: url('/brand/for_kids/teach/images/201601/bg_question_number.png') no-repeat;
  background-size: 100% 100%;
}
.questions-table {
  display: table;
  width: 100%;
  margin-bottom: 30px;
}
.questions-table-row {
  position: relative;
  overflow: hidden;
  *zoom: 1;
  background: url('/brand/for_kids/teach/images/hr_table_border.gif') no-repeat center bottom;
  background-size: auto auto;
  padding: 0 0 8px 0;
  margin-bottom: 8px;
}
.questions-table-cell {
  position: relative;
  float: left;
  border-left: 2px solid #fff;
  height: 100%;
  min-height: 5em;
  background: url('/brand/for_kids/teach/images/201601/bg_table_cell.gif') repeat;
}
.answer-incorrect .questions-table-cell {
  background: url('/brand/for_kids/teach/images/201601/bg_table_cell_incorrect.gif') repeat;
}
.questions-table-cell.question {
  padding: 10px 4px 10px 25px;
  width: 73.33333%;
}
.questions-table-cell.correct, .questions-table-cell.incorrect {
  padding: 10px 0;
  width: 13.33333%;
}
.questions-table-cell .answer {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background: url('/brand/for_kids/teach/images/201601/answer-correct.png') no-repeat center center;
  background-size: 90% auto;
}
.questions-table-head {
  padding: 8px 0;
  text-align: center;
  background: #1A67E2;
  color: #fff;
  min-height: 0;
  font-size: 114%;
}
.check {
  text-align: center;
  /* JSで切り替える部分の初期値 */
}
.check-btn, .check-again {
  display: block;
  width: 78.125%;
  margin: 0 auto;
}
.check-active {
  display: none;
}
.check-result {
  display: none;
}
.check-result-score {
  width: 152px;
  margin: 0 auto;
  text-align: center;
}
.table {
  width: 99%;
  border-collapse: collapse;
}
.table-row {
  width: 100%;
}
.table-head, .table-data {
  width: 100%;
  border: 1px solid #ccc;
  padding: 10px;
}
.table-head {
  vertical-align: middle;
  background: #ddd;
  border-bottom: none;
}

@media print, screen and (min-width: 980px) {
  .blackboard-menu li a {
    font-size: 107%;
  }
  .blackboard-menu li:nth-child(2) a:link {
    font-size: 107%;
  }

  .section1-1-content {
    float: left;
    width: 683px;
  }
  .section1-1-figure {
    float: right;
    width: 250px;
    margin: 0;
  }
  .section1-4-content {
    float: left;
    width: 600px;
  }
  .section1-4-figure {
    float: right;
    width: 330px;
  }
  .section2-1-figure {
    float: right;
    width: 450px;
    text-align: center;
  }
  .section2-1-figure img {
    width: 430px;
  }
  .section2-2-content {
    float: none;
    width: 100%;
  }
  .section2-2-content .intro {
    margin-bottom: 30px;
  }
  .section2-2-content .section-columns {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 15px;
  }
  .section2-2-content .section-columns-title {
    margin-bottom: 20px;
  }
  .section2-2-content .section-columns-content {
    width: 570px;
  }
  .section2-2-content .section-columns-figure {
    width: 370px;
  }
  .section2-3-content {
    width: auto;
    overflow: hidden;
    *zoom: 1;
  }

  /* テストボード */
  .questions {
    width: 700px;
    margin: 0 auto;
  }
  .questions-number {
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -21px;
    display: block;
    color: #fff;
    font-weight: bold;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background: url('/brand/for_kids/teach/images/201601/bg_question_number.png') no-repeat;
  }
  .questions .question {
    width: 500px;
  }
  .questions-table {
    width: 100%;
  }
  .questions-table-row {
    width: 100%;
    background-size: auto;
  }
  .questions-table-cell {
    padding: 16px 0;
    margin-left: 3px;
    border: none;
    min-height: 3.5em;
  }
  .questions-table-cell.question {
    width: 427px;
    padding-left: 60px;
    padding-right: 10px;
  }
  .questions-table-cell.correct, .questions-table-cell.incorrect {
    width: 97px;
    text-align: center;
  }
  .questions-table-head {
    background: #1A67E2;
    min-height: 0;
    color: #fff;
  }
  .questions .answer {
    position: static;
    width: 53px;
    height: 50px;
    margin: 0 auto;
    background: url('/brand/for_kids/teach/images/201601/answer-correct.png') no-repeat;
  }
  .questions label {
    margin: 0 auto;
  }
  .table {
    width: 99%;
    display: table;
    border-collapse: collapse;
  }
  .table-row {
    display: table-row;
    width: 100%;
  }
  .table-head, .table-data {
    display: table-cell;
    border: 1px solid #ccc;
    padding: 10px;
  }
  .table-head {
    vertical-align: middle;
    background: #ddd;
    width: 30%;
  }
  .table-data {
    width: 70%;
  }
  .check-btn, .check-again {
    width: 280px;
    margin: 0 auto;
  }
  .check-result {
    position: relative;
  }
  .check-result-score {
    position: absolute;
    right: 60px;
    top: -10px;
  }
}
